<?php
add_action('admin_menu', 't_guide');

function t_guide() {
	add_theme_page('Utilisation et informations', 'Guide d\'utilisation', 8, 'user_guide', 't_guide_options');
	
}

function t_guide_options() {

?>
<div class="wrap" style="width:650px ;">
<div id="icon-themes" class="icon32"><br /></div>
<h2>Guide d'utilisation</h2>


  <h4>A propos</h4>
  <p>Ce thème a été créé par l'auteur du blog <a href="http://noviseo.fr" target="_blank">Noviseo</a>. Il a été conçu pour fonctionner avec la version de Wordpress 3.4.2.</p>
  
  <h4>Page "Plan de site"</h4>

  <p>Noviseo2012 propose un modèle de page plan de site. Celui-ci affiche tous les articles, catégories, pages et tags existants.</p>
  <p>Pour mettre en place le plan de site, il suffit de créer une nouvelle page, de choisir le modèle de page "Sitemap" et de publier cette page. Vous pouvez également ajouter un texte juste avant l'affichage de ce plan en l'écrivant dans le champ de rédaction habituel.</p>

  <h4>Page "Contact"</h4>
  
  <p>Noviseo2012 propose un modèle de page contact. Celui-ci permet de contacter l'administrateur.</p>
  <p>Pour mettre en place la page contact, il suffit de créer une nouvelle page, de choisir le modèle de page "Contact" et de publier cette page. Là encore, vous pouvez ajouter un texte avant le formulaire de contact.</p>
  
  <h4>Page "Blog"</h4>
  <p>Si vous souhaitez afficher une page listant les derniers articles comme le fait un blog au format "classique", vous pouvez utiliser le modèle de page "Blog". Ici aussi, il n'est pas nécessaire de rédiger du contenu dans le champ de rédaction.</p>
  
  <h4>Title et Meta Description</h4>
  <p>Lorsque vous publiez un article ou une page, il est possible de personnaliser les balises Title et Meta Description. Les champs sont disponibles dans un encart "Paramètres SEO" sur la droite des pages de publication, juste au-dessus de l'encart "Publier". Si celui-ci n'est pas affiché, cliquez sur "Options de l'écran" tout en haut à droite de la page.</p>
  
  <h4>Shortcodes</h4>
  <h5>Boutons</h5>
  <p>Si vous souhaitez faire apparaitre un lien dans un bouton, vous pouvez insérer ce shortcode : <i>[bouton couleur="vert" lien="URL du lien"]Ancre du lien[/bouton]</i>. Plusieurs couleurs sont paramétrées :</p>
  <ul><li>bleu</li>
  <li>rouge</li>
  <li>vert</li>
  <p><li>gris</li></ul></p>
  
  <h5>Vidéo</h5>
  <p>Pour insérer une vidéo Youtube, DailyMotion ou Vimeo dans une page ou un article, vous pouvez utiliser ce shortcode : <i>[embed]URL de la page contenant la vidéo[/embed]</i>.</p>
  
  <h5>Google Map</h5>
  <p>Pour insérer une carte Google Map, vous pouvez utiliser ce shortcode : <i>[map width="300" height="300" src="URL de l'adresse Google"]</i>. Vous pouvez spécifier les valeurs que vous voulez dans "width" et "height" ; il s'agit de la largeur et de la hauteur en pixels.</p>
  
  <h4>Compte Facebook, Twitter et Google +</h4>
  <p>En renseignant les URL de vos comptes sociaux dans la page "Options du thème", des boutons apparaitront en pied de page permettant d'avoir accès aux pages de ces comptes et d'y souscrire. Si vous ne renseignez pas ces URL, les boutons ne s'afficheront pas.</p>
  
  <h4>Remerciements</h4>
  
  <p>Il me paraissait normal de remercier ceux qui ont plus ou moins contribué à la réalisation de ce thème, que ce soit en proposant des morceaux de code sur leurs sites ou en m'aidant personnellement.
  <ul><li><a href="http://www.guillaume-epplin.com" target="_blank">Guillaume Epplin</a></li>
  <li><a href="http://www.seomix.fr" target="_blank">SEOMix</a></li>
  <li><a href="http://wpchannel.com" target="_blank">WPChannel</a></li>
  <li><a href="http://www.wprecipes.com" target="_blank">WPRecipes</a></li></ul>  
  N'hésitez pas à venir partager vos questions et remarques sur la <a href="" target="_blank">page du thème</a></p>
 
</div>


<?php }; ?>