<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<title><?php if ( is_404() ) : ?><?php _e('Not Found') ?><?php elseif ( is_home() ) : ?><?php if (function_exists('modify_home_title')) modify_home_title();?><?php elseif ( is_category() ) : ?><?php single_cat_title(); ?><?php elseif ( is_tag() ) : ?><?php single_cat_title(); ?><?php else : ?><?php wp_title() ?><?php endif ?> - <?php bloginfo('name') ?></title>
 
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
 
	<?php wp_get_archives('type=monthly&format=link'); ?>
	<?php //comments_popup_script(); // off by default ?>

	<?php if ( get_option('noviseo2012_add_ga') ) { ?>
		<script type="text/javascript">
			  var _gaq = _gaq || [];
			  _gaq.push(['_setAccount', '<?php echo get_option('noviseo2012_add_ga');?>']);
			  _gaq.push(['_trackPageview']);

			  (function() {
				var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
				ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
				var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
			  })();
		</script>
	<?php } ?>
	
	
     <?php wp_head(); ?>

</head>
<body <?php body_class($class); ?>>
	<div id="page">
		<div id="header">
			<div id="titre">
				<?php if ( is_home() ) : ?><h1><?php bloginfo( 'name' ); ?></h1><?php else :?><a href="<?php echo home_url( '/' ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home" class="headtitre"><?php bloginfo( 'name' ); ?></a><?php endif ?>
			</div>
            <div id="menu">
            	<?php wp_nav_menu(); ?>
            </div>
		</div>